<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML attributes and Hyperlink</title>
</head>
<body>
    <h1>My Top 10 Singers</h1>
    <ol>
        <li>The 1975</li>
        <li>No Rome</li>
        <li>Keshi</li>
        <li>Almo$t</li>
        <li>Because</li>
        <li>Nik Makino</li>
        <li>The Weekend</li>
        <li>Zack Tabudlo</li>
        <li>Arthur Neri</li>
        <li>Niki</li>
    </ol>

    <a href="../index.html">HomePage</a>
    <br><br>
    <a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
    <br><br>
    <a href="./top10Songs.html">Top 10 Songs</a>
    <br><br>
    <a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actor and Actresses</a>

    
</body>
</html>